Subject: Authors/editors holding publication of various Sieve drafts

From: Alexey Melnikov <[email-masked]>
Date: Sun, 16 Dec 2007 18:51:37 +0000

RFC-editor is still waiting for Ok from the following people:

draft-ietf-sieve-3028bis-13.txt (Sieve: An Email Filtering Language), 
both editors: Philip Guenther and Tim Showalter
draft-ietf-sieve-vacation-07.txt (Sieve Email Filtering: Vacation 
Extension): Tim Showalter
draft-ietf-sieve-3431bis-04.txt (Sieve Email Filtering: Relational 
Extension ): both Wolfgang Segmuller and Barry Leiba